Module jdk.compiler
Package com.sun.source.doctree

# Interface UnknownInlineTagTree

All Superinterfaces:
  `DocTree`, `InlineTagTree`

public interface UnknownInlineTagTree extends InlineTagTree
A tree node for an unrecognized inline tag.

        {@name content}

Since:
  1.8

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

## Method Summary

Modifier and Type
Method
Description
`List<? extends DocTree>`
`getContent()`
Returns the content of an unrecognized inline tag.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Methods declared in interface com.sun.source.doctree.InlineTagTree

`getTagName`

## Method Details

### getContent

List<? extends DocTree> getContent()
Returns the content of an unrecognized inline tag.

Returns:
  the content